.subscription {
  @media (min-width: 570px) {
    background: url("../img/subscription/subscription-background.png") no-repeat
      center;
    background-size: cover;
    padding-top: 90px;

    &__title {
      font-size: 42px;
      margin-bottom: 40px;
      margin-top: 0;
    }
    &__list {
      grid-template-columns: repeat(2, minmax(200px, 300px));
      align-items: center;
      gap: 30px 25px;
    }
    &__list-item {
      margin-left: 0;
      margin-right: 0;
    }
    &__list-item:nth-child(1) {
      justify-self: end;
    }
    &__list-item:nth-child(3) {
      max-width: 100%;
    }
  }

  @media (min-width: 992px) {
    padding-top: 112px;
    &__title {
      font-size: 48px;
      margin-bottom: 61px;
    }
  }
  @media (min-width: 1216px) {
    &__list {
      grid-template-columns: 257px 257px 300px 257px;
      gap: 15px;
      align-items: center;
    }
  }
  padding-bottom: 96px;
  text-align: center;
  background-color: #4b3b4e;
  padding-top: 4px;
  &__title {
    margin-top: 10px;
    margin-bottom: 32px;
  }

  &__list {
    display: grid;
    row-gap: 18px;
    justify-content: center;
  }

  &__list-item {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.11);
    width: 100%;
    max-width: 257px;
    height: 457px;

    margin-left: auto;
    margin-right: auto;
  }

  &__list-item:nth-child(3) {
    width: 299px;
    height: 560px;
    background: rgba(46, 30, 48, 0.84);
    span {
      font-size: 82px;
      line-height: 84px;
    }
    .subscription__list-item-opportunities {
      margin-bottom: 80px;
    }
  }

  &__list-item-type {
    font-weight: 400;
    padding-top: 36px;
    padding-bottom: 36px;
    background-color: rgba(255, 255, 255, 0.06);
    font-size: 24px;
    text-transform: uppercase;
  }

  &__list-item-price {
    font-weight: 700;
    display: block;
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 60px;
    line-height: 62px;
  }

  &__list-item-price::before {
    content: "$";
    font-weight: 400;
  }

  &__list-item-monthly {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    margin-bottom: 72px;
    position: relative;
  }

  &__list-item-monthly::after {
    content: "";
    left: 39%;
    top: 56px;
    width: 60px;
    height: 5px;
    background: #8d81ac;
    position: absolute;
  }

  &__list-item-opportunities {
    margin-left: auto;
    margin-right: auto;
    max-width: 210px;
    font-size: 16px;
    line-height: 28px;
    height: 56px;
    margin-bottom: 38px;
  }

  &__list-item-button {
    font-size: 16px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.15);
    border: none;
    padding: 13px 36px;
    border-radius: 30px;
    color: #ffffff;
    text-transform: uppercase;
    &:hover {
      background-color: rgba(255, 255, 255, 0.3);
    }
  }
}
